#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.1.2
visibility:           public
id:                   lifted-async-0.10.1.2-DSCNm5kvYfZFzaBFrZM7tI
key:                  lifted-async-0.10.1.2-DSCNm5kvYfZFzaBFrZM7tI
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2020 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  bdfdb39c832f7968f20f2e988b7076a1
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-8.10.3/site-local/lifted-async-0.10.1.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/lifted-async-0.10.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/lifted-async-0.10.1.2
hs-libraries:         HSlifted-async-0.10.1.2-DSCNm5kvYfZFzaBFrZM7tI
depends:
    async-2.2.2-Ga7skT6sa0M3xMboL4eTgj base-4.14.1.0
    constraints-0.12-82DplF7BE0KK2XsnfmXpCq
    lifted-base-0.2.3.12-7jZmJ47IdlYEctaOs8rg3E
    monad-control-1.0.2.3-aR5PnOlU9QBoAF3GUqmc3
    transformers-base-0.4.5.2-FPcQuWdK00b30Iy3GvW2f7

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

